#Auto-generated file
#Wed Nov 24 13:08:15 EST 2021
TheseAreThePagesThat_2=Dit zijn de pagina\u2019s die de gebruiker heeft gemaakt en de pagina\u2019s die wachten op aanvaarding.
NoResultsFound=Geen resultaten gevonden.
PagesCreated=Pagina\u2019s gemaakt
MyPages=Mijn pagina\u2019s
PagesPendingApproval=Pagina\u2019s in afwachting van goedkeuring
CreateAPage=Nieuwe persoonlijke pagina
TheseAreThePagesThat=Dit zijn de pagina\u2019s die de gebruiker heeft gemaakt.
PagesCreatedByYou=Pagina\u2019s gemaakt door {0}
